<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInvestorSubscriptionDetailsMapper">

    <resultMap type="XcrInvestorSubscriptionDetails" id="XcrInvestorSubscriptionDetailsResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="SUBID"    column="SUBID"    />
            <result property="INVID"    column="INVID"    />
            <result property="SUBCONAM"    column="SUBCONAM"    />
            <result property="CONFORM"    column="CONFORM"    />
            <result property="conformCn"    column="CONFORM_CN"    />
            <result property="CONDATE"    column="CONDATE"    />
            <result property="CURRENCY"    column="CURRENCY"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>